# The Untold Stories of Open Source

<img src="docs/images/logo-400-400.png" width="230" height="230" />

[![rss](https://github.com/aleen42/badges/blob/master/src/rss.svg?raw=true)](https://feeds.captivate.fm/untold-stories-of-open-source/)

Open Source is embedded in every software application you touch today.

It’s impossible to build a large scale application without it. The real question is, what’s the story behind that component, application, or framework you just downloaded? Not the specs. Not the functionality. The real story: “Who wrote the code? What is their backstory? What led them to the Open Source community?”

From the Linux Foundation office in New York City, welcome to "The Untold Stories of Open Source". Each week we explore the people who are supporting Open Source projects, how they became involved with it, and the problems they faced along the way.

# Linux Foundation Community Podcasts

Listen to [Waiting for the SBOM to Drop, with Allan Friedman](docs/podcasts/waiting-for-sbom.mdx) and the latest episodes from The Linux Foundation ["The Untold Stories of Open Source"](https://podcast.linuxfoundation.org) podcast below.

## Clyde Seepersad Spotlight

[A New Model for Technical Training, with Clyde Seepersad](docs/podcasts/new-model-training.mdx)

https://user-images.githubusercontent.com/66965127/185688210-e702a3d0-6f6f-4afb-a647-b4c8ada728f6.mp4

## Podcast Episodes

| Episode                                                                                                                                          |                                                                Play Podcast                                                                 |
| ------------------------------------------------------------------------------------------------------------------------------------------------ | :-----------------------------------------------------------------------------------------------------------------------------------------: |
| [Waiting for the SBOM to Drop, with Allan Friedman](docs/podcasts/waiting-for-sbom.mdx)                                                          | <a href="https://open.spotify.com/episode/02PpSGGsuD9kTbVQStquM9" target="_blank"><img src="docs/images/podcast-mic.png" height="30" /></a> |
| [LFNetworking and Edge Computing, with Arpit Joshipura](docs/podcasts/lfnetworking-edge-computing.mdx)                                           | <a href="https://open.spotify.com/episode/7ws4g9oV0Z6cksVC4OICvT" target="_blank"><img src="docs/images/podcast-mic.png" height="30" /></a> |
| [The Call for Code Project, with Daniel Krook](docs/podcasts/call-for-code-project.mdx)                                                          | <a href="https://open.spotify.com/episode/05TyLnJ2OXYdq6hmk5vPbW" target="_blank"><img src="docs/images/podcast-mic.png" height="30" /></a> |
| [Games and Digital Media in Open Source, with Royal O'Brien](docs/podcasts/games-digital-media.mdx)                                              | <a href="https://open.spotify.com/episode/2q8dXeMQLeW8sTXHGn8upP" target="_blank"><img src="docs/images/podcast-mic.png" height="30" /></a> |
| [Building Your Open Source Strategy, with Nithya Ruff](docs/podcasts/building-open-source-strategy.mdx)                                          | <a href="https://open.spotify.com/episode/47Ea6XOrwyFJ1dYZnzgR7G" target="_blank"><img src="docs/images/podcast-mic.png" height="30" /></a> |
| [Management and Diversity in the Open Source Community with Sara Chipps](docs/podcasts/management-and-diversity.mdx)                             | <a href="https://open.spotify.com/episode/5Z5FT3qzBrbTvAyHuhNq9G" target="_blank"><img src="docs/images/podcast-mic.png" height="30" /></a> |
| [A New Model for Technical Training, with Clyde Seepersad](docs/podcasts/new-model-training.mdx)                                                 | <a href="https://open.spotify.com/episode/2HCRrlO0zW2xEcfnZ5i0fG" target="_blank"><img src="docs/images/podcast-mic.png" height="30" /></a> |
| [The Business Side of Open Source, with Patrick Debois](docs/podcasts/business-of-open-source.mdx)                                               | <a href="https://open.spotify.com/episode/3MKsXkw9Et5B9bGLWKJNpc" target="_blank"><img src="docs/images/podcast-mic.png" height="30" /></a> |
| [A Life in Open Source, with Brian Behlendorf](docs/podcasts/openssf-project.mdx)                                                                | <a href="https://open.spotify.com/episode/0P0cjBDn5nSYPe1i0FrFXr" target="_blank"><img src="docs/images/podcast-mic.png" height="30" /></a> |
| [Balancing Priorities at the CNCF, with Priyanka Sharma](docs/podcasts/priyanka-sharma-gm-cncf.mdx)                                              | <a href="https://open.spotify.com/episode/5KgqNXHHV0y03yjgg7kg8E" target="_blank"><img src="docs/images/podcast-mic.png" height="30" /></a> |
| [The Untold Stories of Open Source - An Introduction to the new Podcast from the Linux Foundation](docs/podcasts/introduction-to-lf-podcast.mdx) | <a href="https://open.spotify.com/episode/62DAkdeQTSAPeLbxF2sTlX" target="_blank"><img src="docs/images/podcast-mic.png" height="30" /></a> |

## Listen in your Browser

Listen to Linux Foundation podcasts in your browser by visiting [The Untold Stories of Open Source](https://podcast.linuxfoundation.org/) microsite. It is also available on Spotify, Apple Podcasts, Amazon Podcast, and Google Podcast, and dozens of other podcast platforms.

## What the project does

The Linux Foundation Podcast Project is a public podcast. Each week, the podcast features projects and people using open source.

## Why the project is useful

The podcast is used to inform the Linux and Open Source communities as to the current state in development of open source initiatives and Linux Foundation Projects. It is vendor neutral, with no interviews of commercial product vendors or sales teams.

## How users can get started with the project

The easiest way to keep track of the project is through subscription to the podcast series on your favorite podcast platform. You will be notified of new podcasts, which will be distributed on all major podcast platforms.

## Where users can get help with your project

Questions and comments are welcome, especially suggestions for upcoming shows. Add a pull request to the show's GitHub project.

## Who maintains and contributes to the project

Mark Miller, VP, Community and Outreach<br />
Executive Producer, The Untold Stories of Open Source Podcast

James McLeod, Director of Community, [FINOS](https://www.finos.org)
